{% set movieDetails = __SELF__.details %}

{% if movieDetails %}

    <h3>{{movieDetails.name}}</h3>
    
    <img src="{{movieDetails.poster.thumb(100,auto)}}">

    <h4>{{movieDetails.year}}</h4>

    <h3>Description</h3>
    {{ movieDetails.description|raw}}

    <h3>Gallery</h3>
    <ul class="gallery clearfix">
        {% for image in movieDetails.movie_gallery %}
            <li>
                <a href="{{image.path}}">
                    <img src="{{image.thumb(80,80, {'mode':'crop'})}}">
                </a>
            </li>
        {% endfor %}
    </ul>

    <h3>Genres</h3>
    <ul>
        {% for genre in movieDetails.genres %}
            <li>
                <a href="/demo/genres/{{genre.slug}}">{{genre.genre_title}}</a>
            </li>
        {% endfor %}
    </ul>

{% endif %}